﻿.cateimg .cateinfo{display:none;position:relative;width:100%;height:100%;}
.cateimg .cateinfo.active{display:block;}
.home-cate .cateimg .absolute .p1{text-shadow:1px 1px 2px #000}
.home-cate .cateimg .absolute a{background:rgba(0 0 0 / 35%)}
/*.home-cate .cateimg .cateinfo:nth-child(4) img{object-fit:contain;background:#FCFEFF;}*/
/*.home-cate .cateimg .cateinfo:nth-child(5) img{object-fit:contain;background:#FCFEFF;}*/
/*.home-cate .cateimg .cateinfo:nth-child(4) .absolute .p1{color:#000;text-shadow:1px 1px 2px #fff}*/
/*.home-cate .cateimg .cateinfo:nth-child(5) .absolute .p1{color:#000;text-shadow:1px 1px 2px #fff}*/
.home-banner .swiper-slide>a::after{display:none;}